/*!
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */
@font-face {
font-family: ChronicleDisplay-LightItalic;
src: url(https://aretecapital.alphadevsite1.co/wp-content/themes/kadence-child/fonts/ChronicleDisplay-LightItalic.otf);
font-weight: Normal 400;
}
@font-face {
font-family: Gotham-Light;
src: url(https://aretecapital.alphadevsite1.co/wp-content/themes/kadence-child/fonts/Gotham-Light.otf);
font-weight: Normal 400;
}
@font-face {
font-family: GothamPro-Bold;
src: url(https://aretecapital.alphadevsite1.co/wp-content/themes/kadence-child/fonts/GothamPro-Bold.otf);
font-weight: Bold 700;
}
.primary-menu-container  #primary-menu,.site-header-item.site-header-focus-item.site-header-item-navgation-popup-toggle ,
.site-branding.branding-layout-standard.site-brand-logo-only{
    z-index: 1;
}

/*---HEADER---*/

.site-main-header-inner-wrap.site-header-row.site-header-row-has-sides.site-header-row-no-center::before
/*.site-header-main-section-left.site-header-section.site-header-section-left*/
{
   content: "";
    position: absolute;
    width: 400%;
    height: 200%;
    top: -102%;
    left: -164%;
    background-image: url(https://aretecapital.alphadevsite1.co/wp-content/uploads/2022/12/Arete-Logo-gold-removebg-preview.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 370px 300px;
    opacity: 0.2;
}
.entry-hero.page-hero-section .entry-header {
    display: none !important;
}
.wp-block-cover.home-hero {
    margin-top: -120px!important;
    padding: 30px!important;
}

h1,h2,h3,h4,h5,h5 {
    font-family: 'ChronicleDisplay-LightItalic'!important;
}

h2.hero-title {
    font-weight: 300;
}
.main-navigation .primary-menu-container > ul > li.menu-item > a:hover {
    font-weight: 700;
}

/*.main-navigation .primary-menu-container > ul li.menu-item > a {
    font-family: 'Gotham-Light'!important;
} 
.main-navigation .primary-menu-container > ul li.current-menu-item > a {
    font-family: 'GothamPro-Bold'!important;
}*/
@media only screen and (max-width: 600px) {
  .our-involvement-section-custom figure {
    width: 100% !important;
  }
  .gallery-images-section-custom figure {
    width: 100% !important;
    margin-bottom: 20px !important;
  }
  .team-image-block-custom p {
      font-size:15px !important;
      margin-top: -50px !important;
  }
  .team-content-block-custom p {
    margin-top: -80px !important;
}
  .team-image-block-custom .team_member_name_custom {
      font-size: 18px !important;
  }
  .our-involvement-heading-custom-page-title {
      margin-left: 19px !important;
  }
  
  #post-121 .wp-block-gallery.has-nested-images.is-cropped figure.wp-block-image:not(#individual-image) img {
    object-fit: cover !important;
   }
  .our-involvement-heading-custom {
      text-align:center !important;
  }
   #post-172 .wp-block-cover, #post-204 .wp-block-cover, #post-121 .wp-block-cover, #post-96 .wp-block-cover {
      /*margin-left: -26px !important;
      margin-right: -26px !important;*/
      margin-top: -59px !important;
   }
   #post-96 .team-image-block-custom img{
       width: 180px !important;
   }
   
   
   .wp-block-cover__inner-container h4, .wp-block-cover__inner-container h3 {
       text-align: center !important;
   }
   .custom-page-heading {
     font-size: 40px !important;
    }
    .site-main-header-inner-wrap.site-header-row.site-header-row-has-sides.site-header-row-no-center::before {
        content: "";
        position: absolute;
        width: 400%;
        height: 200%;
        top: -102%;
        left: -145%;
        background-image: url(https://aretecapital.alphadevsite1.co/wp-content/uploads/2022/12/Arete-Logo-gold-removebg-preview.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: 200px 300px;
        opacity: 0.2;
    }
}
@media only screen and (min-width: 768px) and (max-width: 992px) {
     #post-172 .wp-block-cover, #post-204 .wp-block-cover, #post-121 .wp-block-cover, #post-96 .wp-block-cover {
      /*margin-left: -50px !important;
      margin-right: -50px !important;*/
      margin-top: -100px !important;
      min-height: 630px !important;
   }  
   .wp-block-cover__inner-container h4, .wp-block-cover__inner-container h3 {
      margin-left: 25px !important;
       line-height: 2.2em !important;
   }
   .heading-custom-page-title, .our-involvement-heading-custom-page-title,{
       font-size: 40px;
   }
    .gallery-images-section-custom figure , .our-involvement-section-custom figure{
        
        margin-bottom: 10px !important;
        margin-right: 10px !important;
  }
  .custom-page-heading{
     font-size: 40px !important;
    }
	.custom-page-heading-involvement {
    font-size: 40px!important;
	margin-left: 50px!important;
	}
  
  .site-main-header-inner-wrap.site-header-row.site-header-row-has-sides.site-header-row-no-center::before {
    content: "";
    position: absolute;
    width: 400%;
    height: 200%;
    top: -102%;
    left: -150%;
    background-image: url(https://aretecapital.alphadevsite1.co/wp-content/uploads/2022/12/Arete-Logo-gold-removebg-preview.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 300px 300px;
    opacity: 0.2;
    }
}

@media only screen and (min-width : 992px) {
  /*#post-82 .entry-content-wrap p, #post-82 .entry-content-wrap h2 {
       margin-left: 10% !important;
   }*/
   #post-82 .wp-block-cover {
       min-height: 630px !important;
       /*margin-left: -92px !important;
       margin-right: -92px !important;*/
   }
   .site-branding a.brand img {
       max-width: 235px !important;
   }
   #post-96 .wp-block-cover {
       min-height: 630px !important;
       /*margin-left: -92px !important;
       margin-right: -92px !important;*/
       margin-top: -144px !important;
   }
   #post-96 .team-image-block-custom, #post-96 .team-content-block-custom{
       /*margin-left: 10% !important;*/
   }
  
   #post-96 .team-image-block-custom p{
       font-size: 20px !important;    
   }
   
   .heading-custom-page-title {
       /*margin-left:12% !important;*/
       font-size:50px !important;
       text-align:left !important;
       font-weight: 500;
   }
   .our-involvement-heading-custom-page-title {
       text-align:center;
       font-size:40px !important;
   }
   #post-121 .wp-block-cover {
       min-height: 830px !important;
       margin-top: -114px !important;
       /*
       margin-left: -92px !important;
       margin-right: -92px !important;*/
   }
   #post-121 .wp-block-cover__inner-container h3 {
      margin-left: 20% !important;
    font-size: 30px !important;
    font-weight: 500;
    margin-top: -150px !important;
   }

    #post-204 .wp-block-cover__inner-container h4 {
       margin-left: 10% !important;
       line-height: 3rem !important;
       font-size: 30px !important;
       font-weight: 500;
   }
    #post-172 .wp-block-cover {
       min-height: 630px !important;
       margin-top: -114px !important;
       /*margin-left: -92px !important;
       margin-right: -92px !important;*/
   }
   .custom-page-heading {
    font-size: 50px !important;
	font-weight: 200px;
    }
	h2.hero-title {
	width: 600px;
}
	h2.custom-page-heading-involvement.has-theme-palette-2-color.has-text-color {
    margin-left: 70px;
	font-size: 50px;
		font-weight:200!important;
}
	.wp-block-kadence-image.kb-image_acf2c1-16.stg-logo {
    margin-top: -30px;
}
}

.mobile-toggle-open-container .menu-toggle-open .menu-toggle-icon {
  font-size: 30px !important;  
}
.team-member-details-custom {
    font-size:18px !important;
}
 #post-96 .team-image-block-custom{
       margin-bottom: 50px !important;
  }
.team_member_name_custom {
    font-size: 22px !important;
}

/*--FOOTER--*/

.email-footer.wp-block-kadence-advancedheading.has-theme-palette-2-color.has-text-color:before {
    content: url(https://aretecapital.alphadevsite1.co/wp-content/uploads/2022/12/email-6.png);
	margin-right: 10px; 
}
.email-footer.wp-block-kadence-advancedheading.has-theme-palette-2-color.has-text-color,
.phone-footer.wp-block-kadence-advancedheading.has-theme-palette-2-color.has-text-color,
.address-footer.wp-block-kadence-advancedheading.has-theme-palette-2-color.has-text-color{
	margin: 0;
}
a#phone-link {
color: var(--global-palette2);
}
.phone-footer.wp-block-kadence-advancedheading.has-theme-palette-2-color.has-text-color:before {
	content: url(https://aretecapital.alphadevsite1.co/wp-content/uploads/2022/12/telephone-3.png);
	margin-right: 10px; 
}
.address-footer.wp-block-kadence-advancedheading.has-theme-palette-2-color.has-text-color:before {
	content:url(https://aretecapital.alphadevsite1.co/wp-content/uploads/2022/12/pin.png);
	margin-right: 10px; 
}
.site-footer-wrap {
    padding: 50px;
	border-top: 2px solid var(--global-palette2);
}

@media(max-width:820px) {
	.is-layout-flow.wp-block-column.team-column {
    display: flex;
    flex-direction: column;
	padding-bottom: 50px;
}
}

.entry.single-entry {
    box-shadow: none !important;
}

@media screen and (max-width: 820px){
h2.hero-title {
    width: 300px;
	}
}
.wp-block-cover__inner-container {
	max-width: 2200px!important;
}
.wp-block-kadence-advancedgallery ul.kb-gallery-id-_c65f8f-46 {
    margin: -34px;
}
h2.has-text-align-center.has-large-font-size {
    font-weight: 200;
}
.widget-area a:where(:not(.button):not(.wp-block-button__link):not(.wp-element-button)) {
	color:var(--global-palette2)!important;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required,
textarea.wpcf7-form-control.wpcf7-textarea{
	color:var(--global-palette2)!important;
}